<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper
PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
"http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.bs.df.mapper.DfOrderMapper">

    <insert id="insertOrder" parameterType="com.bs.df.domain.DfOrder">
        INSERT INTO df_order (order_no, user_id, broker_id, product_id, product_name, submit_time, apply_amount,
                              limit_amount, loan_amount, loan_rate, load_month, is_first,
                              settle_amount, staus, remark, create_dept, create_by, create_time, tenant_id,share_user,from_type,open_id,union_id,phone,user_name)
        VALUES (#{dfOrder.orderNo}, #{dfOrder.userId}, #{dfOrder.brokerId}, #{dfOrder.productId}, #{dfOrder.productName}, #{dfOrder.submitTime}, #{dfOrder.applyAmount}, #{dfOrder.limitAmount}, #{dfOrder.loanAmount}, #{dfOrder.loanRate}, #{dfOrder.loadMonth}, #{dfOrder.isFirst},
                #{dfOrder.settleAmount}, #{dfOrder.staus}, #{dfOrder.remark}, #{dfOrder.createDept}, #{dfOrder.createBy},
                #{dfOrder.createTimeVo}, #{dfOrder.tenantId},#{dfOrder.shareUser},#{dfOrder.fromType},#{dfOrder.openId},#{dfOrder.unionId},#{dfOrder.phone},#{dfOrder.userName})
    </insert>

</mapper>
